.pc .page-content .right-side {
  float: right;
  width: 240px;
}
.pc .list-box ul {
  padding: 20px 32px 14px 28px;
}
.pc .list-box table tr,
.pc .list-box table td {
  display: block;
}
.pc .list-box .list-item {
  padding-left: 18px;
  font-size: 12px;
  color: #333;
  line-height: 30px;
  background: url("../imgs/icon-triangle-right.png") 0 9px no-repeat;
}
.pc .list-box .item-text {
  max-width: 582px;
}
.pc .list-box .item-text:hover{
  color: #00a0e9;
}
.pc .list-box .item-date {
  color: #999;
}
.pc .pagination {
  width: 660px;
  margin: 0 auto;
  padding: 10px 0 20px;
  border-top: 1px solid #d8d8d8;
}
.pc .menu-info {
  margin-bottom: 10px;
}
.pc .menu-info-box {
  padding: 20px 0 12px;
  border: 1px solid #d8d8d8;
}
.pc .menu-info-box table tr,
.pc .menu-info-box table td {
  display: block;
}
.pc .menu-info-item {
  display: block;
  width: 178px;
  height: 34px;
  margin: 0 auto 10px;
  border: 1px solid #00a0e9;
  border-radius: 2px;
  font-size: 14px;
  color: #00a0e9;
  text-align: center;
  line-height: 34px;
  background: linear-gradient(#fff, #aaf6ff);
}
.pc .menu-info-item a {
  display: block;
  height: 100%;
}
.pc .menu-info-item:active {
  background: linear-gradient(#aaf6ff, #fff);
}

.pc .page-content > div {
  width: 740px;
  float: left;
}
.pc .page-content.no-side > div {
  width: auto;
  float: none;
}
.pc .custom-pagination_pgContainer {
  border: 1px solid #d8d8d8;
}
.pc .custom-pagination_pgContainer.has-pagination {
  border-bottom: none;
}
.pc .custom-pagination_pgToolbar {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  padding: 10px 0 20px;
  border: 1px solid #d8d8d8;
  border-top: none;
}
.pc .custom-pagination_pgToolbar::before {
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  z-index: 1;
  width: 660px;
  height: 1px;
  margin-left: -330px;
  background-color: #d8d8d8;
}
.pc .custom-pagination_pgToolbar .custom-pagination_pgCurrentPage {
  width: 40px;
  text-align: center;
}

/* 移动端列表样式 */
.mobile .article-list {
  padding: .2rem 0 .1rem;
  background-color: #eee;
}
.mobile .article-list table,
.mobile .article-list tbody,
.mobile .article-list tr,
.mobile .article-list td {
  display: block;
  width: 100%;
}
.mobile .article-list .article-item {
  position: relative;
  margin-top: .2rem;
  background-color: #fff;
}
.mobile .article-list td:first-child .article-item {
  margin: 0;
}
.mobile .article-list .article-item a {
  display: block;
  width: 100%;
  height: 100%;
  padding: 10px 16px 6px;
  box-sizing: border-box;
}
.mobile .article-list .item-title {
  font-size: 15px;
  color: #333;
  line-height: 25px;
  font-weight: normal;
}
.mobile .article-list .item-info {
  font-size: 12px;
  color: #666;
  line-height: 18px;
}
.mobile .article-list .item-date {
  font-size: 13px;
  color: #999;
  line-height: 23px;
}
.mobile .simple_pgPerPage,
.mobile .simple_pgPanel td:nth-child(2) {
  display: none;
}
.mobile .simple_pgPanel td:nth-child(6) {
  width: 114px;
}
.mobile .simple_pgToolbar {
  margin: 0;
  border-top: .1rem solid #eee;
}
.mobile .custom-page {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: .24rem 0;
  font-size: .28rem;
  color: #666;
}
.mobile .custom-page .page-prev,
.mobile .custom-page .page-next {
  margin: 0 .24rem;
  padding: 0 .06rem;
  border-radius: .08rem;
  color: #fff;
  background-color: #00a0e9;
}
.mobile .custom-page .disabled {
  background-color: #eee;
}
.mobile .simple_pgToolbar tbody {
  display: none;
}
